custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/hgtt2
east: !!python/object/apply:decimal.Decimal
- '-95.369947'
flow: 1
gauge_id: !!python/long '142159'
level_files:
- depth_grids/21_7/dblbnd.adf
- depth_grids/22_7/dblbnd.adf
- depth_grids/23_7/dblbnd.adf
- depth_grids/24_7/dblbnd.adf
- depth_grids/25_7/dblbnd.adf
- depth_grids/26_7/dblbnd.adf
- depth_grids/27_7/dblbnd.adf
- depth_grids/28_7/dblbnd.adf
- depth_grids/29_7/dblbnd.adf
- depth_grids/30_7/dblbnd.adf
- depth_grids/31_7/dblbnd.adf
- depth_grids/32_7/dblbnd.adf
- depth_grids/33_7/dblbnd.adf
- depth_grids/34_7/dblbnd.adf
- depth_grids/35_7/dblbnd.adf
- depth_grids/36_7/dblbnd.adf
- depth_grids/37_7/dblbnd.adf
- depth_grids/38_7/dblbnd.adf
- depth_grids/39_7/dblbnd.adf
- depth_grids/40_7/dblbnd.adf
- depth_grids/41_7/dblbnd.adf
- depth_grids/42_7/dblbnd.adf
- depth_grids/43_7/dblbnd.adf
- depth_grids/44_7/dblbnd.adf
- depth_grids/45_7/dblbnd.adf
lid: hgtt2
location: Houston
major_flow: 19.015
major_stage: 36.0
max_depth: 45.7
minor_flow: 15.21
minor_stage: 32.0
moderate_flow: 16.59
moderate_stage: 33.5
name: Houston/Galveston, TX
near_flow: 12.457
near_stage: 29.0
north: !!python/object/apply:decimal.Decimal
- '29.792264'
river_name: White Oak Bayou
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.767891'
stage_offset: 0.0
stages_selected: 21.7,22.7,23.7,24.7,25.7,26.7,27.7,28.7,29.7,30.7,31.7,32.7,33.7,34.7,35.7,36.7,37.7,38.7,39.7,40.7,41.7,42.7,43.7,44.7,45.7
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-95.431163'
wfo: hgx
